VMware vCenter Server Appliance puede actualizarse únicamente en hosts que ejecuten ESXi versión 5.0 o posteriores.

vCenter Server Appliance puede actualizarse únicamente mediante el complemento de integración de clientes, que es un instalador HTML para Windows que puede utilizarse para conectarse directamente a un host ESXi 5.0.x, ESXi 5.1.x, ESXi 5.5.x o ESXi 6.0, e implementar vCenter Server Appliance en el host.

Importante:

No puede implementarse vCenter Server Appliance mediante vSphere Client ni vSphere Web Client. Durante la implementación de vCenter Server Appliance, debe proporcionar varias entradas, como las contraseñas de vCenter Single Sign-On y del sistema operativo. Si intenta implementar la aplicación mediante vSphere Client o vSphere Web Client, el sistema no le solicita que proporcione estas entradas de datos y se produce un error en la implementación.